#menu {
text-align: center;
padding: auto 0;
}

#menu a {
padding: 0 15px 0 15px;
color: #d81889;
font-weight: bold;
text-decoration: none;
}

#menu a:hover {
color: #000000;
}

#footer {
text-align: center;
padding: auto 0;
font-size: 10pt;
color: #333333;

}

#footer a {
padding: 0 5px 0 5px;
text-decoration: none;
font-size: 10pt;
color: #333333;
}

#footer a:hover {
color: #d81889;
}